@ECHO OFF
REM Fatal Racing (1995)
REM
CHOICE /N /C:efd Language - Langue - Sprache - (E)nglish (F)rancais (D)eutsch :
IF ERRORLEVEL1 SET LANG=EN
IF ERRORLEVEL2 SET LANG=FR
IF ERRORLEVEL3 SET LANG=DE
ECHO.
COPY CONFIG.%LANG% CONFIG.INI
INSTALL.EXE
FATAL.EXE
